html, body {
  height: 100%;
}
* {
  box-sizing: border-box;
}
body {
  margin: 0px;
/*	background: url(../images/banl.png) no-repeat left 10px, url(../images/banr.png) no-repeat right 10px;*/
	background-color: #202020;
	}
* {
   padding:0;
   margin:0;
}
h1, h2, h3, h4, h5, h6, p, blockquote,
 form, label, ul, ol, dl, fieldset, address
 {
    margin-bottom: 1em;
}
#top {
	height: 250px;
	width: 100%;
	background: url(../images/ban.png) no-repeat center bottom, url(../images/banl.png) no-repeat left bottom, url(../images/banr.png) no-repeat right bottom, url(../images/topbg.png) repeat-x center bottom #246c24 ;
	border-bottom: 10px solid #0d4f0d;
}
#topimglft{
}
#topimgrt{
}
#topinner {
}
#topmenu {
	 }
#bodywrap {
	MARGIN: 0px 25px 0px 25px;
	background: #282828 url(../images/bodybg.jpg) repeat;
	text-align:left;
}
#innerwrap {
	background-color: #333333;
	padding: 0px 180px 0px 180px;
	min-height:400px;
	border: 1px solid #0d4f0d;
	border-top: 0;
}
#main-content{
	TOP: 250px;
	background: rgba(255, 255, 255,.1);
	border: 2px solid #0d4f0d;
 	border-radius: 3px;
} 
#main-content2{
} 
#main-content3{
} 
#main-content4{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-TOP: 10px;
	PADDING-BOTTOM: 25px;
	text-align: justify;
} 
#footerwr {
	margin-top: 5px;
	padding-top: 5px;
	line-height: 1.5; 
}
#footer {
	align:center;
	text-align: center;
	clear:both;
	margin-top: 0px;
	padding-top: 15px;
	background: rgba(0,10,0,.3);
}
#ftmenu, #ftmenubox {
	PADDING-RIGHT: 35px;
	PADDING-LEFT: 35px;
	MARGIN: 0px 150px 0px 150px;
	align:center;
	text-align: center;
}
#ftcopyr {
	align:center;
	text-align: center;
	font-size: 90%;
	padding: 25px 35px;
	background: rgba(0,0,0);
	}
#ftmenuboxlooper {
}
#ftmenuboxlooper table{
	align:center;
}
#ftmenuboxlooper td{
	padding: 5px;
}
#footerwr1 {
}
#footerwrr {
}
#linklist{
	align: center;
	text-align: center;
	width: 100%;
}
.linkstable{
	align: center;
	text-align: center;
	width: 100%;
}
.full {
	width: 99%;
	
}